PHP-инклюдинг в phpFullAnnu

Дата публикации:
08.09.2006
Всего просмотров:
2082
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpFullAnnu 5.x
Уязвимые версии: phpFullAnnu 5.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "repmod" в сценарии modules/home.module.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/[Script Path]/modules/home.module.php?repmod=[file]

URL производителя: pfa.netsliver.com/fr/produits.html

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: phpFullAnnu <= 5.1 (repmod) Remote File Include Vulnerability

или введите имя

CAPTCHA